html,body,h1,h2,h3,h4,h5 {font-family: "Open Sans", sans-serif}
.encabezado_vacante{
font-family: "Open Sans", sans-serif;
font-size: 25px;
}
.encabezado_vacante{
    font-size: 20px !important;
}
.btn_share{
    background-color: #456675;
    border: none;
    border-radius: 20px;
    width: 40px;
    height: 40px;
    color: white;
}
@media only screen and (max-width: 600px) {
    .btn_share{
        position: relative;
        top: -33px;
        right: -5px;
    }
    #vacantes_div .w3-margin {
        margin-top: 12px !important;
    }
    .btnRedondo_verde{
        margin-left: 2px  !important;
    }
    .btnRedondo_gris,.btnRedondo_verde{
        width: 100%;
    }
    .ph-search{
        position: unset !important;
    }
}
@media only screen and (min-width: 601px) {
    
    #vacantes_div .w3-margin {
        margin-top: 0px !important;
    }
    .btnRedondo_verde{
        margin-left: 20px !important;
    }
    .ph-search{
        position: relative !important;
    }
}

.div_mid span i {
    width: 20px;
    text-align: center;
}

.btn_share i {
    font-size: 15px;
}
.btnRedondo_verde{
    color: white;
    border-radius: 91px 91px 91px 91px;
    -moz-border-radius: 91px 91px 91px 91px;
    -webkit-border-radius: 91px 91px 91px 91px;
    border: 8px solid #05c59c;
    background-color: #05c59c;
    cursor: pointer;
    outline-style:none;
    margin: 10px 0px;
    font-size: 12px;
}

.btnRedondo_gris{
    color: white;
    border-radius: 91px 91px 91px 91px;
    -moz-border-radius: 91px 91px 91px 91px;
    -webkit-border-radius: 91px 91px 91px 91px;
    border: 8px solid #bccad1;
    background-color: #bccad1;
    cursor: pointer;
    outline-style:none;
    margin: 10px 0px;
     font-size: 12px;
}

.btnRedondo_buscar{
    color: white;
    border-radius: 91px 91px 91px 91px;
    -moz-border-radius: 91px 91px 91px 91px;
    -webkit-border-radius: 91px 91px 91px 91px;
    border: 8px solid #4d636f;
    background-color: #4d636f;
    cursor: pointer;
    outline-style:none;
}
.scroll-candidatos{
    overflow-y: scroll;
    max-height: 185px;
    background: #f5f8f9;
    padding: 10px;
    box-shadow: 1px 2px 20px black;
    border-radius: 10px;
} 
.item-candidatos{
    margin-bottom: 10px;
}  
.item-candidatos:hover{
    opacity: .7;
}   

.div_mid{
    display: inline-table;
}
.span_green{
    color: #05c59c;
}
.title-dash{
    width: 100%;
    margin-bottom: 13px;
    font-size: 17px;
    margin-top: 14px;
}
.title-vacante{
    width: 100%;
    padding: 0px 16px;
    margin: 0px;
}
.aCandidato{
    background-color: white;
    padding: 10px 5px;
    border-radius: 5px;
    margin-bottom: 5px;
    box-shadow: 2px 2px 6px #716f6f;
    color: #000 !important
}

.aCandidato .foto, .aCandidato .info, .aCandidato .boton{
    float: left;
    margin-left: 10px;
}

.aCandidato .foto{
    width: 20%;
    height: 66px;
}

.aCandidato .info{
    width: 45%;
}

.aCandidato .boton{
    width: 20%;
    margin-top: 7%;
    font-size: 11px;
}
.aCandidato .boton img{
    margin-left: 9px;
}
.aCandidato .boton a{
    color: #05c59c !important;
    border: 2px solid #05c59c;
    border-radius: 5px;
    padding: 3px;
}

.aCandidato .boton a:hover{
    text-decoration: none;
    color: white !important;
    background: #05c59c !important;
}
.clear-botton{
    clear: both;
    width: 100%;
}

.aCandidato .bar{
    background-color: #e3e4e9;
    height: 20px;
    width: 103.5%;
    margin-left: -5px;
    margin-bottom: -11px;
    border-radius: 5px 5px 5px 5px;

}
.aCandidato .bar div{
    height: 100%;
    background-image: url('../Img/progress.png');
    border-radius: 5px 5px 5px 5px;
    text-align: center;
    color: #05c59c !important;
}
.aCandidato .bar div:hover{
    text-decoration: none !important;
}

.misCandidatos,.misPostulados{
    padding-left: 1px !important;
    padding-right: 4px !important;
}

.uk-tab>*>a{
        text-transform: none;
}
:not(pre)>code, :not(pre)>kbd, :not(pre)>samp{
    background: #19191e;
    white-space: inherit;
}
.btn_hover:hover {
    border-radius: 60px 60px 60px 60px;
    -moz-border-radius: 60px 60px 60px 60px;
    -webkit-border-radius: 60px 60px 60px 60px;
    box-shadow: 0 4px 16px rgb(164, 165, 169);
    transition: all 0.3s ease;
}
.ph-search .uk-search-input{
    background-color: #3b4b54 !important;
    color: white;
    border-color: #2e4952 !important;
}
.uk-search-input{
    border-radius: 16px;
}
.ph-search{    
    float: left !important;
    top: 5px;
    left: 63px;
}
.ph-search .uk-search-input::placeholder{
    color: white !important;
}
.ph-search .uk-search-icon{
    background-color: transparent;
    border: none 1px transparent;
    padding: 0px;
    height: 25px !important;
    width: 25px !important;
    top: 6px !important;
    left: 6px !important;
}
.ph-search .uk-search-icon i{
    color: white !important;
}
.ph-search .uk-search-icon i:hover{
    color: #999 !important;
}

.misCandidatos,.misPostulados,#vacantes_div{
overflow: scroll;
max-height: 1024px;
}



.title-dash .uk-search-default{
    width: 120px ;
    font-size: 10px;
}

.title-dash .uk-search-default .uk-search-input {
    height: 30px !important;
}
.title-dash .uk-search-default .uk-search-icon{
    height: 30px !important;
}
.etapas_post{
    font-size: 17px;
    background-color: transparent;
    border: 0px;
    margin-left: 20px;
}